Bug 143202 - [PATCH] devel/rlwrap Update to 0.36
Summary: [PATCH] devel/rlwrap Update to 0.36
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-25 06:20 UTC by Robert Farmer
Modified: 2010-01-27 13:10 UTC (History)
0 users

See Also:


Attachments
file.diff (3.09 KB, patch)
2010-01-25 06:20 UTC, Robert Farmer
no flags Details | Diff
patch-0.30-0.36.txt (4.04 KB, patch)
2010-01-25 11:37 UTC, martinko
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Robert Farmer 2010-01-25 06:20:02 UTC
Update to 0.36
Changelog: http://utopia.knoware.nl/~hlub/rlwrap/CHANGES.txt

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-01-25 06:20:10 UTC
Maintainer of devel/rlwrap,

Please note that PR ports/143202 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/143202

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-01-25 06:20:13 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 martinko 2010-01-25 11:37:12 UTC
Edwin Groothuis wrote:
> Maintainer of devel/rlwrap,
>
> Please note that PR ports/143202 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>      http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/143202
>
>    

Attached is a slightly amended patch based on Rob's.
Rob, thank you for your contribution!

Regards,

M.
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2010-01-25 13:02:03 UTC
State Changed
From-To: feedback->open

Maintainer has responded with an updated patch.
Comment 5 Martin Wilke freebsd_committer 2010-01-26 16:11:06 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 6 Martin Wilke freebsd_committer 2010-01-27 13:01:24 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2010-01-27 13:01:25 UTC
miwi        2010-01-27 13:01:11 UTC

  FreeBSD ports repository

  Modified files:
    devel/rlwrap         Makefile distinfo pkg-descr pkg-plist 
    devel/rlwrap/files   patch-src::ptytty.c 
  Log:
  - Update to 0.36
  
  PR:             143202
  Submitted by:   Rob Farmer <rfarmer@predatorlabs.net>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.32      +12 -1     ports/devel/rlwrap/Makefile
  1.15      +3 -3      ports/devel/rlwrap/distinfo
  1.4       +5 -5      ports/devel/rlwrap/files/patch-src::ptytty.c
  1.2       +4 -5      ports/devel/rlwrap/pkg-descr
  1.5       +20 -3     ports/devel/rlwrap/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"